# Uses of Class
com.ngrok.services.TlsEdgeIpRestrictionModule.GetCallBuilder

Packages that use TlsEdgeIpRestrictionModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeIpRestrictionModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeIpRestrictionModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeIpRestrictionModule.GetCallBuilder`
  TlsEdgeIpRestrictionModule.`get(String id)`
  Creates a call builder for the Get API operation.